const system=require("../../../system");
const Dao=require("../../dao.base");
class InvoicecontentDao extends Dao{
  constructor(){
    super(Dao.getModelName(InvoicecontentDao));
  }

  async getByEnabled() {
    let sql = "SELECT id, `name` FROM `d_invoicecontent` WHERE isEnabled = 1";
    return this.customQuery(sql);
  }
}
module.exports=InvoicecontentDao;
